/* Localized versions of Info.plist keys */
/* Original spanish localization by Juän <Darren@ver.megared.net.mx> */

CFBundleName = "Region X";
CFBundleShortVersionString = "Region X versión 2.1";
CFBundleGetInfoString = "Region X versión 2.1, por xvi.";
NSHumanReadableCopyright = "por xvi.";
